﻿.formulario1 {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 2fr);
  grid-template-areas: "componentes" "botones botones"; }
  @media (max-width: 950px) {
    .formulario1 {
      grid-template-columns: repeat(1, 2fr); } }
  .formulario1 .botones {
    grid-area: botones; }

.componentes {
  grid-area: componentes; }

.botones {
  grid-area: botones; }

:root {
  color: #484848;
  font-size: 1.5rem;
  font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif; }

body {
  margin: 0px;
  overflow: hidden; }

main {
  display: flex;
  justify-content: center;
  margin-top: 20px; }

nav {
  border-bottom: 3px solid #484848;
  padding: 20px; }
  nav ul {
    display: flex;
    justify-content: center;
    width: 100%;
    list-style: none;
    margin: 0px;
    padding: 0px; }
  nav ul li {
    padding-left: 10px;
    padding-right: 10px; }
    nav ul li a {
      text-decoration: none;
      color: unset;
      font-family: inherit;
      padding: 10px;
      border-radius: 10px; }
      nav ul li a:hover {
        background: #3267FF;
        color: white; }
      nav ul li a:active, nav ul li a:active {
        color: inherit; }

.formulario1 {
  display: grid;
  grid-template-columns: repeat(1, 1fr); }
  @media (max-width: 750px) {
    .formulario1 {
      grid-template-columns: 1fr; } }

.formularioBusqueda {
  display: flex;
  grid-gap: 20px;
  justify-content: space-between; }

table {
  width: 100%; }
  table thead {
    background: #3267FF;
    color: white; }
  table tbody {
    border: none; }
  table th, table td {
    padding: 20px; }

@media (max-width: 750px) {
  .btnGuardar {
    grid-column: 1; } }

select {
  padding: 20px;
  border-radius: 10px;
  border: none;
  font-size: inherit;
  transition: .2s ease-out;
  cursor: pointer;
  min-width: 250px;
  background: #3267FF;
  border: 5px solid #1954ff;
  color: white; }
  select::placeholder {
    color: #959595; }
  select:hover {
    background: #0042fe; }
  select option {
    color: white; }

input[type=text] {
  padding: 20px;
  border-radius: 10px;
  border: none;
  font-size: inherit;
  transition: .2s ease-out;
  cursor: pointer;
  min-width: 250px;
  border: 5px solid #484848; }
  input[type=text]::placeholder {
    color: #959595; }
  input[type=text]:focus-visible {
    border: 5px solid #1954ff; }

input[type=submit] {
  padding: 20px;
  border-radius: 10px;
  border: none;
  font-size: inherit;
  transition: .2s ease-out;
  cursor: pointer;
  min-width: 250px;
  background: #3267FF;
  border: 5px solid #1954ff;
  min-width: 250px;
  color: white;
  font-weight: bold;
  border-radius: 40px; }
  input[type=submit]::placeholder {
    color: #959595; }
  input[type=submit]:hover {
    background: #0042fe; }

input[type=checkbox] {
  padding: 20px;
  border-radius: 10px;
  border: none;
  font-size: inherit;
  transition: .2s ease-out;
  cursor: pointer;
  min-width: 250px; }
  input[type=checkbox]::placeholder {
    color: #959595; }

.wrapper-edit {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 3fr 1fr; }

.card {
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 30px -20px #484848;
  min-width: 40%; }
